Subject: Re: [PATCH 3/4] Make Intel e1000 driver legacy I/O port free

From: Auke Kok <[email-masked]>
Date: Wed, 07 Jun 2006 07:40:50 -0700

Kenji Kaneshige wrote:
> Auke Kok wrote:
>> Kenji Kaneshige wrote:
>>
>>> This patch makes Intel e1000 driver legacy I/O port free.
>>>
>>> Signed-off-by: Kenji Kaneshige <[email-masked]>
>>
>> (adding netdev and the other e1000 maintainers to cc:)
>>
>> without sending this to any of the listed e1000 maintainers???? *and* 
>> not even including netdev???
>>
> 
> I'm sorry about that.

I also didn't see that you were sending this to Greg-KH. I think I got thrown 
off by that as I wasn't following lkml until yesterday in the first place. 
I'll toss the patches around over here and see what comes up.

Cheers,

Auke